.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-63969125-51df-9dc2-099e-19e08e886efd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63969125-51df-9dc2-099e-19e08e886efd) !important;
}
.lfr-layout-structure-item-3c9f2341-1208-94b8-bca7-ca4b1ea7a69a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79c6981a-23f0-b75c-5885-7220639572dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79c6981a-23f0-b75c-5885-7220639572dd) !important;
}
